/*     177866 : 이미지 (비율형)      */
.img_ratio__177866__ {max-width:100%;vertical-align:top}
.img_ratio__177866__ * {box-sizing:border-box}
.img_ratio__177866__ a {display:block;vertical-align:top}
.img_ratio__177866__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177866__ img {width:auto}
}

/*     177867 : 이미지 (비율형)      */
.img_ratio__177867__ {max-width:100%;vertical-align:top}
.img_ratio__177867__ * {box-sizing:border-box}
.img_ratio__177867__ a {display:block;vertical-align:top}
.img_ratio__177867__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177867__ img {width:auto}
}

/*     177872 : 이미지 (비율형)      */
.img_ratio__177872__ {max-width:100%;vertical-align:top}
.img_ratio__177872__ * {box-sizing:border-box}
.img_ratio__177872__ a {display:block;vertical-align:top}
.img_ratio__177872__ img {width:75%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177872__ img {width:auto}
}

/*     177878 : 이미지      */
.img__177878__ {max-width:100%;}
.img__177878__ * {box-sizing:border-box;}
.img__177878__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__177878__ img {width:498px; max-width:100%; vertical-align:top;}

/*     177879 : 이미지      */
.img__177879__ {max-width:100%;}
.img__177879__ * {box-sizing:border-box;}
.img__177879__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__177879__ img {width:498px; max-width:100%; vertical-align:top;}

/*     177880 : 점선      */
.dashed_line__177880__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177880__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177880__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177880__ {height:20px}
}

/*     177882 : 이미지 (비율형)      */
.img_ratio__177882__ {max-width:100%;vertical-align:top}
.img_ratio__177882__ * {box-sizing:border-box}
.img_ratio__177882__ a {display:block;vertical-align:top}
.img_ratio__177882__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177882__ img {width:auto}
}

/*     177887 : 이미지 (비율형)      */
.img_ratio__177887__ {max-width:100%;vertical-align:top}
.img_ratio__177887__ * {box-sizing:border-box}
.img_ratio__177887__ a {display:block;vertical-align:top}
.img_ratio__177887__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177887__ img {width:auto}
}

/*     177888 : 이미지 (비율형)      */
.img_ratio__177888__ {max-width:100%;vertical-align:top}
.img_ratio__177888__ * {box-sizing:border-box}
.img_ratio__177888__ a {display:block;vertical-align:top}
.img_ratio__177888__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177888__ img {width:auto}
}

/*     177890 : 이미지 (비율형)      */
.img_ratio__177890__ {max-width:100%;vertical-align:top}
.img_ratio__177890__ * {box-sizing:border-box}
.img_ratio__177890__ a {display:block;vertical-align:top}
.img_ratio__177890__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177890__ img {width:auto}
}

/*     177891 : 이미지 (비율형)      */
.img_ratio__177891__ {max-width:100%;vertical-align:top}
.img_ratio__177891__ * {box-sizing:border-box}
.img_ratio__177891__ a {display:block;vertical-align:top}
.img_ratio__177891__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177891__ img {width:auto}
}

/*     177894 : 이미지 (비율형)      */
.img_ratio__177894__ {max-width:100%;vertical-align:top}
.img_ratio__177894__ * {box-sizing:border-box}
.img_ratio__177894__ a {display:block;vertical-align:top}
.img_ratio__177894__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177894__ img {width:auto}
}

/*     177895 : 이미지 (비율형)      */
.img_ratio__177895__ {max-width:100%;vertical-align:top}
.img_ratio__177895__ * {box-sizing:border-box}
.img_ratio__177895__ a {display:block;vertical-align:top}
.img_ratio__177895__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177895__ img {width:auto}
}

/*     177899 : 실선      */
.solid_line__177899__ {display:block;position:relative;width:100%;height:30px}
.solid_line__177899__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__177899__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__177899__ {height:20px}
}

/*     177900 : 공백      */
.solid_line__177900__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__177900__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177900__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177900__ {height:30px}
}

/*     177901 : 이미지 (비율형)      */
.img_ratio__177901__ {max-width:100%;vertical-align:top}
.img_ratio__177901__ * {box-sizing:border-box}
.img_ratio__177901__ a {display:block;vertical-align:top}
.img_ratio__177901__ img {width:30%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177901__ img {width:auto}
}

/*     177902 : 이미지 (비율형)      */
.img_ratio__177902__ {max-width:100%;vertical-align:top}
.img_ratio__177902__ * {box-sizing:border-box}
.img_ratio__177902__ a {display:block;vertical-align:top}
.img_ratio__177902__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177902__ img {width:auto}
}

/*     177903 : 이미지 (비율형)      */
.img_ratio__177903__ {max-width:100%;vertical-align:top}
.img_ratio__177903__ * {box-sizing:border-box}
.img_ratio__177903__ a {display:block;vertical-align:top}
.img_ratio__177903__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177903__ img {width:auto}
}

/*     177906 : 이미지 (비율형)      */
.img_ratio__177906__ {max-width:100%;vertical-align:top}
.img_ratio__177906__ * {box-sizing:border-box}
.img_ratio__177906__ a {display:block;vertical-align:top}
.img_ratio__177906__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177906__ img {width:auto}
}

/*     177911 : 점선      */
.dashed_line__177911__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177911__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__177911__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177911__ {height:20px}
}

/*     177913 : 공백      */
.solid_line__177913__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__177913__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177913__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177913__ {height:15px}
}

/*     177914 : 이미지 (비율형)      */
.img_ratio__177914__ {max-width:100%;vertical-align:top}
.img_ratio__177914__ * {box-sizing:border-box}
.img_ratio__177914__ a {display:block;vertical-align:top}
.img_ratio__177914__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177914__ img {width:auto}
}

/*     177916 : 이미지      */
.img__177916__ {max-width:100%;}
.img__177916__ * {box-sizing:border-box;}
.img__177916__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__177916__ img {width:498px; max-width:100%; vertical-align:top;}

/*     177917 : 이미지      */
.img__177917__ {max-width:100%;}
.img__177917__ * {box-sizing:border-box;}
.img__177917__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__177917__ img {width:498px; max-width:100%; vertical-align:top;}

/*     177919 : 점선      */
.dashed_line__177919__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177919__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177919__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177919__ {height:20px}
}

/*     177920 : 이미지 (비율형)      */
.img_ratio__177920__ {max-width:100%;vertical-align:top}
.img_ratio__177920__ * {box-sizing:border-box}
.img_ratio__177920__ a {display:block;vertical-align:top}
.img_ratio__177920__ img {width:45%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177920__ img {width:auto}
}

/*     177921 : 이미지 (비율형)      */
.img_ratio__177921__ {max-width:100%;vertical-align:top}
.img_ratio__177921__ * {box-sizing:border-box}
.img_ratio__177921__ a {display:block;vertical-align:top}
.img_ratio__177921__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177921__ img {width:auto}
}

/*     177922 : 이미지 (비율형)      */
.img_ratio__177922__ {max-width:100%;vertical-align:top}
.img_ratio__177922__ * {box-sizing:border-box}
.img_ratio__177922__ a {display:block;vertical-align:top}
.img_ratio__177922__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177922__ img {width:auto}
}

